Do I need Eclipsed Moon? Topic is solved

General discussion, compatibility and contributed extensions.

Moderators: FranklinDM, Lootyhoof

Post Reply
al_5488
Apollo supporter
Apollo supporter
Posts: 38
Joined: 2017-09-08, 21:12

Do I need Eclipsed Moon?

Post by al_5488 » 2020-07-01, 02:03

I'm unsure of the benefits ( or if I am even using it properly) of Eclipsed Moon. Could I switch to duckduckgo VPN or do I need both?
Current- Windows 7 Home Premium Version ( 64 bit) 6.1.7601 Service Pack 1 Build 7601- HP Compaq dc7800p Small Form Factor- Intel(R) Core(TM)2 Duo CPU, E6750 @ 2.66GHz, 2667 Mhz, 2 Core(s), 2 Logical Processor(s)- BIOS Version/Date- Hewlett-Packard 786F1 v01.32, 7/21/11- SMBIOS Version- 2.5

User avatar
Night Wing
Knows the dark side
Knows the dark side
Posts: 4280
Joined: 2011-10-03, 10:19
Location: Texas, USA

Re: Do I need Eclipsed Moon?

Post by Night Wing » 2020-07-01, 02:13

Eclipsed Moon was valid for the Pale Moon 27 versions. As far as I know, it is out of date for the version 28 series which Pale Moon is now at (28.10.0). The link to Eclipsed Moon is below so you can see it is out of date.

https://addons.palemoon.org/addon/eclipsedmoon/
Linux Mint 20 (Ulyana) Xfce 64 Bit with 64 Bit linux Pale Moon

User avatar
moonbat
Board Warrior
Board Warrior
Posts: 1605
Joined: 2015-12-09, 15:45

Re: Do I need Eclipsed Moon?

Post by moonbat » 2020-07-01, 04:06

User agent spoofing breaks websites and moreover makes you stand out uniquely among other browsers, defeating its purpose. If you want to tweak user agents of individual sites that aren't working with the default, you could look at PermissionsPlus.
"One hosts to look them up, one DNS to find them and in the darkness BIND them."

Linux Mint 20 Xfce x64 on HP i5 laptop with 12 GB RAM, always latest versions of PM & Basilisk unless specified.

Post Reply